/*
 Theme Name:   Wommbac-TheWebCo
 Theme URI:    http://www.thewebco.co.nz/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {font-family: 'Exo 2', sans-serif; font-weight: 400; }

body h1,body h2,body h3,body h4,body h5,body h6,body a {
    color:#da2027;
}
body h1,body h2,body h3,body h4,body h5,body h6 {
    text-transform: uppercase;
    font-weight: 400;
}
body.home h2 {
    text-align: center;
}
nav ul.nav li a,#et_mobile_nav_menu #mobile_menu li a {
    font-weight: 500;
    text-transform: uppercase;
}
@media (min-width:981px) {
    body.home #top-header + #main-header nav ul.nav li.menu-item-home:nth-last-child(1) a,body.home #top-header + #main-header nav ul.nav li.menu-item-home:nth-last-child(2) a { color: #3c3c3c !important; }
}
#et_mobile_nav_menu #mobile_menu { padding: 0px; }
#et_mobile_nav_menu #mobile_menu li a { padding: 10px 20px; }
#et_mobile_nav_menu #mobile_menu li a:hover { background-color:#da2027; color: #fff; opacity: 1;  }

.welcome_text p {
    font-size: 16px;
    text-align: center;
    line-height: 26px;
}
p {
    line-height: 26px;
}

#footer-info { display: flex; justify-content: space-between; flex-direction: row; float: left; width: 100%; padding: 0px 0px 10px; margin: 0px; }
@media(max-width:980px) {
    #footer-info {
        flex-direction: column;
    }
    body .et_pb_row {
        padding: 15px 0;
    }
    body .et_pb_section {
        padding:30px 0;
    }
    body .et_pb_column {
        margin-bottom: 0px;
    }
    .contact_sidebar { padding: 30px; background: #f4f4f4; margin-top: 30px; }
}
#footer-info a {
    font-weight: 400;
}
@media (min-width:769px) {
    #et-info { float: right; }
}
.envirabox-title-float { display: none !important; }

/*Contact Form Start*/
.wpcf7 .full_input, .wpcf7 .sbmt_input { width: 100%; float: left; padding: 0px 15px; }
.wpcf7 { margin: 0px -15px !important; }
.wpcf7 .half_input { width: 50%; float: left; padding: 0px 15px; }
.wpcf7 span.wpcf7-form-control-wrap .wpcf7-form-control {  font-family: 'Exo 2', sans-serif; width: 100%; float: left; padding: 11px 15px; box-sizing: border-box; line-height: normal; font-size: 16px; font-weight:300; border: 1px solid #dbdcdb; margin: 0; border-radius:5px; max-height:168px; margin-bottom: 20px; }
input.wpcf7-form-control.wpcf7-submit { float:right; margin: 0px; border: none; cursor: pointer; display: inline-block; line-height: 15px; color: #fff; padding: 15px 25px; font-weight: 400; font-size: 16px; border-radius: 5px; background-color:#DA2027; font-family: 'Exo 2', sans-serif; }
.wpcf7-response-output { float:left; clear:both; width:calc(100% - 30px); background-color:#fff; color:#444 !important; margin:0px 15px !important; box-sizing:border-box; }
.wpcf7-not-valid-tip { float:left; clear:both; width:100%; }body #page-container .et_pb_button_0{padding-right:0.7em !important;font-size:16px !important;text-align:left !important;}
@media (max-width:480px) {
    .wpcf7 .half_input { width:100%; }
}
/*Contact Form End*/

#area{ color:#3c3c3c; text-transform:none; line-height:1.5em; font-size: 18px; background-color: #eee;
    padding: 20px;}


